<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      if ($unread == 1) {
	 $newword = 'avaamaton';
      }
      else {
	 $newword = 'avaamatonta';
      }
      if ($recent == 1) {
	 $recentword = 'viimeaikainen';
      }
      else {
	 $recentword = 'viimeaikaista';
      }
      return "$message&nbsp;&nbsp;|&nbsp&nbsp;$unread $newword, $recent $recentword";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Tilarivi';
$lang->newmail_msg = 'Sinulle on postia!';
$lang->login_msg = 'Tervetuloa IMP-järjestelmään. Ole hyvä ja kirjaudu sisään.';
$lang->green = 'Kaikki kunnossa.';

$lang->red = 'ERROR';
?>
